Bug 71414 - [PATCH] port mail/serialmail SMTP AUTH
[PATCH] port mail/serialmail SMTP AUTH
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: sergei
Depends on:
  Show dependency treegraph
Reported: 2004-09-06 04:30 UTC by lioux
Modified: 2004-10-12 08:35 UTC (History)
1 user (show)

See Also:

patch-serialmail (1.12 KB, text/plain)
2004-09-06 04:30 UTC, lioux
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description lioux freebsd_committer 2004-09-06 04:30:25 UTC
	I made a little patch for the serialmail port. This adds
CRAM-MD5, PLAIN and LOGIN authentication support to serialmail.
The patch is referenced in the qmail page http://www.qmail.org/

        More information on the patch used can be found at


        I've been successfully using this patch for a while now.
The email you're seeing has been sent using it. :)

        I hope you find this useful. Let me know if you need

How-To-Repeat: 	n.a.
Comment 1 lioux freebsd_committer 2004-09-06 04:42:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Over to maintainer
Comment 2 sergei freebsd_committer 2004-09-13 09:24:04 UTC
State Changed
From-To: open->analyzed

The patch looks good - I will commit it after the freeze is over.
Comment 3 sergei freebsd_committer 2004-10-12 08:35:53 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!